email-validator.cabal: set version to 1.0.0, this is "feature complete."
-rw-r--r-- 46 Setup.hs
drwxr-xr-x - doc
-rw-r--r-- 3843 email-validator.cabal
-rw-r--r-- 815 makefile
drwxr-xr-x - src
drwxr-xr-x - test